Package Details: eclipse-pde 4.5-1

Git Clone URL: https://aur.archlinux.org/eclipse-pde.git (read-only)
Package Base: eclipse-pde
Description: Plug-in Development Environment - Separated from Eclipse SDK package. Use with eclipse-platform
Upstream URL: http://www.eclipse.org/pde/
Licenses: EPL
Submitter: Shanto
Maintainer: arthurzam
Last Packager: arthurzam
Votes: 2
Popularity: 0.000000
First Submitted: 2012-02-29 15:08
Last Updated: 2015-07-26 15:39

Latest Comments

dsboger commented on 2015-08-11 02:01

Hello! Should not this package depend on 'eclipse>=4.5' instead of 'eclipse-common'? As far as I know, 'eclipse-common' does not provide a functional platform [1].

[1] https://bugs.archlinux.org/task/45577